html{
	box-sizing: border-box;
}

:root {
	--black: #020203;
	--navy: #151F35;
	--teal: #41A494;
	--lightteal: #4CB8A8;
	--pink: #EB5E95;
	--yellow: #FDC400;
	--orange: #E6881E;
	--red: #E64550;
	--purple: #4C4394;
	--lightgrey: #F0F4F5;
	--white: #ffffff;
}
body {
	margin:0;
	padding:0;
	font-family: "Inter", 'Century Gothic', 'Helvetica', sans-serif;
	font-weight:normal;
	line-height:1.5;
	color: var(--navy);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}
.show-for-sr, .show-on-focus {
    position: absolute !important;
    width: 1px !important;
    height: 1px !important;
    padding: 0 !important;
    overflow: hidden !important;
    clip: rect(0, 0, 0, 0) !important;
    white-space: nowrap !important;
    border: 0 !important;
}
h1, h2, h3, h4, h5 {
	font-family: "degular";
    font-style: normal;
    font-weight: bold;
    color: inherit;
    text-rendering: optimizeLegibility;
}
p {
	margin-bottom: 1.5rem;
    font-size: 1rem;
    line-height: 1.5;
    text-rendering: optimizeLegibility;
}
*, *::before, *::after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}
ul, ol, dl {
    margin-bottom: 1.5rem;
    list-style-position: outside;
    line-height: 1.5;
}
h1, .h1 {
    font-size: 3.1875rem;
    line-height: 0.94118;
    margin-top: 1rem;
    margin-bottom: 2rem;
}
h2, .h2 {
    font-size: 1.5rem;
    line-height: 1.29167;
    margin-top: 1rem;
    margin-bottom: 1.25rem;
}
h3, .h3 {
    font-size: 1.25rem;
    line-height: 1.3;
    margin-top: 0.5rem;
    margin-bottom: 0.25rem;
}
h4, .h4 {
    font-size: 0.875rem;
    line-height: 1.28571;
    margin-top: 0.5rem;
    margin-bottom: 0.25rem;
}
h5, .h5 {
    font-size: 0.75rem;
    line-height: 1.33333;
    margin-top: 0.5rem;
    margin-bottom: 0.25rem;
}
ul {
    margin-left: 1.25rem;
	padding-left: 2rem;
    list-style-type: disc;
}
ul.no-bullet {
    list-style: none;
}
a {
    line-height: inherit;
    color: var(--teal);
    text-decoration: none;
    cursor: pointer;
	-webkit-filter: contrast(1);
    filter: contrast(1);
}
p a, .p a {
    font-weight: bold;
}
italic.small {
	font-size:0.8em;
}




header {
	width:100%;
    clear:both;
    background:var(--navy);
    color:var(--white);
}
.topbar {
	width:80%;
    max-width: 101.25rem;
	margin:0 auto 2em auto;
}

.logowrapper img.inform {
	max-height:100px;
    max-width:100%;
}

.utilitymenu ul {
    background:var(--white);
    float:right;
    list-style:none;
    text-align: right;
    font-weight: 700;
    font-family: "degular";
    text-transform: capitalize;
    letter-spacing: -0.01em;
}
.utilitymenu ul li {
    display:inline-block;
    margin-right: 1.25rem;
}
.utilitymenu a {
    color:var(--navy);
}
.utilitymenu a:hover {
    text-decoration: underline;
}

.topnav {
    text-align:left;
    margin-top:0.5em;
    padding-bottom:0.5em;
    font-weight: normal;
    font-family: "degular";
    text-transform: capitalize;
    letter-spacing: -0.01em;
    font-size:1.3rem;
}
.topnav ul {
    list-style:none;
    margin:0;
}
.topnav li {
    display: inline-block;
    margin-right: 2rem;
}
.topnav li.utilmenu {
    display:none;
    font-size:1rem
}
.topnav li.divide {
    height: 1px;
    background: var(--teal);
    margin: 0.5em 2em 0.5em 0;
}
.topnav a {
    color: var(--white);
    text-decoration: none;
    cursor: pointer;
	-webkit-filter: contrast(1);
    filter: contrast(1);
}
.topnav a:hover {
    text-decoration: underline;
}
.topnav li.expand, .topnav li.expand svg.close {
    display: none;
}
.topnav li.expand svg {
    width:2.25rem;
    height:2.25rem;
}
.topnav li.expand svg path {
    stroke: var(--white);
}
@media screen and (max-width: 790px) {
    .topbar {
        -webkit-flex-direction: column;
	    flex-direction: column;
    }
    .logowrapper, .topnav {
        -webkit-flex: 1;
         -ms-flex: 1;
         flex: 1;
    }
    .utilitymenu {
        display:none;
    }
    .topnav li {
        display: none;
    }
    .topnav li.expand {
        display: block;
        text-align: right;
    }
    .topnav.responsive {
        position: relative;
    }
    .topnav.responsive li {
        display: block;
        text-align: left;
    }
    .topnav.responsive li.expand {
        display: block;
        text-align: right;
    }
    .topnav.responsive li.expand svg.open {
        display:none;
    }
    .topnav.responsive li.expand svg.close {
        display:inline;
    }
}




.wrapper {
	width:100%;
	margin:auto;
    clear:both;
}
.inner {
	width:80%;
	max-width: 101.25rem;
	margin:auto;
}

/* Container for flexboxes */
.row {
	display: -webkit-flex;
	display: flex;
    width:100%;
}
.column {
	padding: 10px;
}
.column.one {
	 -webkit-flex: 1;
	 -ms-flex: 1;
	 flex: 1;
}
.column.two {
	-webkit-flex: 2;
	-ms-flex: 2;
	flex: 2;
}
@media (max-width: 790px) {
	.row {
	  -webkit-flex-direction: column;
	  flex-direction: column;
	}
}


form {
    position: relative;
}
button, input, optgroup, select, textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}
[type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'], textarea {
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 3.8125rem;
    margin: 0 0 1rem;
    padding: 1.1875rem 1.375rem;
    border: 3px solid var(--lightgrey);
    border-radius: 0;
    background-color: var(--white);
    -webkit-box-shadow: none;
    box-shadow: none;
    font-family: inherit;
    font-size: 1rem;
    font-weight: normal;
    line-height: 1.5;
    color: var(--black);
    -webkit-transition: border-color 0.25s ease-in-out, -webkit-box-shadow 0.5s;
    transition: border-color 0.25s ease-in-out, -webkit-box-shadow 0.5s;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out, -webkit-box-shadow 0.5s;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
label {
    display: block;
    margin: 0;
    font-size: 0.875rem;
    font-weight: normal;
    line-height: 1.8;
    color: var(--black);
}
input {
    height: 3.625rem;
    letter-spacing: -0.02em;
}
textarea {
    height: auto;
    min-height: 50px;
    border-radius: 0;
	overflow: auto;
}
select {
    height: 3.8125rem;
    margin: 0 0 1rem;
    padding: 0 1.375rem;
    border: 3px solid var(--lightgrey);
    border-radius: 0;
    background-color: var(--white);
    font-family: inherit;
    font-size: 1rem;
    font-weight: normal;
    line-height: 1.5;
    color: var(--black);
    -webkit-transition: border-color 0.25s ease-in-out, -webkit-box-shadow 0.5s;
    transition: border-color 0.25s ease-in-out, -webkit-box-shadow 0.5s;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out, -webkit-box-shadow 0.5s;

	-webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}
button, [type='submit'] {
    background: var(--teal);
    color: var(--white);
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 1rem 0;
    padding: 0.85em 1em;
    border: 1px solid transparent;
    border-radius: 0;
    -webkit-transition: background-color .25s ease-out,color .25s ease-out;
    transition: background-color .25s ease-out,color .25s ease-out;
    font-size: 1rem;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    -webkit-filter: contrast(1);
    filter: contrast(1);
    cursor: pointer;
}
button:hover, [type='submit']:hover {
    background-color: var(--lightteal);
}





footer {
    clear:both;
    margin-top:4rem;
}
footer a {
    font-weight:normal;
    color:var(--navy);
}
footer a:hover {
    color:var(--teal);
}
.site-footer__nav {
    padding: 3.75rem 0;
    background-color: var(--lightgrey);
}
.social-links {
    margin:0;
    padding:0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.social-links li:not(:last-child) {
    margin-right: 2.3125rem;
}
.social-links li a {
    display: block;
    width: 1.5rem;
    height: 1.5rem;
}
.social-links svg {
    fill: var(--navy);
    -webkit-transition: fill 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: fill 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
}


.site-footer__links {
    margin-top:2.5rem;
    padding: 0 0 3.125rem;
    font-size:0.7rem;
}
.site-footer__links li{
    display:inline-block;
    margin: 0 1.875rem 0.625rem 0;
}



.accordion {
    background-color: var(--teal);
    color: var(--white);
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    margin-bottom:0;
    margin-top:1em;
  }
  .active, .accordion:hover {
    background-color: var(--lightteal);
  }
  .accordion:after {
    content: '\002B'; /* Unicode character for "plus" sign (+) */
    color: var(--white);
    float: right;
    margin-left: 5px;
  }
  .active:after {
    content: "\2212"; /* Unicode character for "minus" sign (-) */
  }

  .panel {
    padding: 0 1em;
    background-color: var(--white);
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    border: 1px solid var(--teal);
    border-top: 0px;
  }
  .panel img {
    max-width:100%;
  }
@media screen and (max-width: 790px) {
  .panel ul {
    margin-left: 0;
    padding-left: 1rem;
  }
}